@charset "utf-8";
.fill .head p {
  float: left;
  position: relative;
  left: -11px;
}
.fill .head p img {
  width: auto;
  height: 44px;
}
.fill .head a {
  float: right;
  font-size: 16px;
  font-family: MicrosoftYaHei;
  color: #0051BA;
  line-height: 21px;
  letter-spacing: 1px;
  line-height: 44px;
}
.wrapper-fill .head {
  height: 44px;
  line-height: 44px;
}
.wrapper-fill .head p{
  display: inline-block;
  width: 188px;
  height: 44px;
  position: relative;
  margin-left: -12px;
  background: url(../images/wrapperfill_back.png) no-repeat;
  background-size: auto 44px;
  font-size: 22px;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 38px;
  letter-spacing: 1px;
  text-align: center;
}
.wrapper-fill .head .head-title img {
  width: auto;
  height: 44px;
}
.adetStyle-words {
  padding: 18px 0 56px 0;
}
.cadetStyle-words {
  box-shadow: 0px 0px 4px 1px #F5F5F5;
  background-color: #F5F5F5;
  padding-top: 30px;
}
.cadetStyle-itme {
  padding: 40px 50px 0 50px;
}
.cadetStyle-itme .cadetStyle-title {
  text-align: center;
  font-size: 20px;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #0050C1;
  line-height: 26px;
  letter-spacing: 1px;
  margin-bottom: 50px;
}
.cadetStyle-itme ul {
  width: 1155px;
}
.cadetStyle-itme ul li {
  width: 160px;
  float: left;
  margin-right: 71px;
  margin-bottom: 43px;
}
.cadetStyle-itme ul li a {
  display: block;
}
.cadetStyle-itme ul li .itme-img {
  width: 160px;
  height: 150px;
  border-radius: 50%;
  background-color: #0051BA;
  padding-right: 10px;
}
.cadetStyle-itme ul li .itme-img img {
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.cadetStyle-itme ul li .itme-name {
  text-align: center;
  font-size: 16px;
  font-family: MicrosoftYaHei;
  color: #0050C1;
  line-height: 21px;
  letter-spacing: 1px;
  margin-top: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.cadetStyle-itme ul li .itme-info {
  text-align: center;
  font-size: 16px;
  font-family: MicrosoftYaHei;
  color: #0050C1;
  line-height: 21px;
  letter-spacing: 1px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
